Bug 1218670 - Update trace-cmd to 2.2 to support debugging for customer
Summary: Update trace-cmd to 2.2 to support debugging for customer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: trace-cmd
Version: 6.8
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: John Kacur
QA Contact: Chunyu Hu
Petr Bokoc
URL:
Whiteboard:
Depends On:
Blocks: 1217622 1269638 1270066
TreeView+ depends on / blocked
 
Reported: 2015-05-05 14:01 UTC by John Kacur
Modified: 2016-05-10 20:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_trace-cmd_ rebased to version 2.2.4 The _trace-cmd_ packages have been upgraded to upstream version 2.2.4, which provides a number of bug fixes and enhancements over the previous version. Notable changes include: * A new option *-P* is available for the *trace-cmd list* command. Use this option to list loaded plug-in files by path. * The *trace-cmd report* command has a new option, *-t*, which can be used to print full time stamps in reports.
Clone Of:
Environment:
Last Closed: 2016-05-10 20:51:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0802 normal SHIPPED_LIVE trace-cmd bug fix update 2016-05-10 22:38:08 UTC

Description John Kacur 2015-05-05 14:01:38 UTC
Description of problem:
trace-cmd in rhel-6.x us at 1.0.5

This presents a few problems

1. Upstream will not support this much longer,
2. Some customers require debug support only available in newer versions

Version-Release number of selected component (if applicable):
1.0.5

Would like to update to 2.2.x as is currently supported in rhel-7.x

Comment 1 John Kacur 2015-11-18 14:09:22 UTC
Fixed in version 2.2.4-1 and up

Comment 5 errata-xmlrpc 2016-05-10 20:51:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0802.html


Note You need to log in before you can comment on or make changes to this bug.